anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-03T15:53:37.248+0000
createdBy:
  href: https://cad.onshape.com/api/users/563252b4e4b0a4c11ba56d4a
  id: 563252b4e4b0a4c11ba56d4a
  image: /images/placeholder-user.png
  name: elias ayoub
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/77abe711820eaf1dc5f584ce/workspaces/6408f180e56ab1a8f5eab9be
  id: 6408f180e56ab1a8f5eab9be
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/77abe711820eaf1dc5f584ce
id: 77abe711820eaf1dc5f584ce
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-04T20:09:52.176+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/563252b4e4b0a4c11ba56d4a
  id: 563252b4e4b0a4c11ba56d4a
  image: /images/placeholder-user.png
  name: elias ayoub
  state: 1
name: bordslampa
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/563252b4e4b0a4c11ba56d4a
  id: 563252b4e4b0a4c11ba56d4a
  image: /images/placeholder-user.png
  name: elias ayoub
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/77abe711820eaf1dc5f584ce/w/6408f180e56ab1a8f5eab9be?t=1457122483514
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/77abe711820eaf1dc5f584ce/w/6408f180e56ab1a8f5eab9be/s/600x340?t=1457122483514
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/77abe711820eaf1dc5f584ce/w/6408f180e56ab1a8f5eab9be/s/300x300?t=1457122483514
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/77abe711820eaf1dc5f584ce/w/6408f180e56ab1a8f5eab9be/s/300x170?t=1457122483514
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/77abe711820eaf1dc5f584ce/w/6408f180e56ab1a8f5eab9be/s/70x40?t=1457122483514
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
